Subject: perception algorithms for aromaticity/tautomerism

From: "Dimitris Agrafiotis" <[email-masked]>
Date: Tue, 11 Feb 1997 17:22:04 -0500

We are trying to find some good algorithms for perceiving aromaticity,
tautomerism and stereochemistry (RS, cis/trans) from a connection
table, and algorithms for canonicalizing molecular graphs. Your help
would be greatly appreciated. We are NOT interested in software whose
underlying algorithm is undisclosed or proprietary. FREE code, on
the other hand, is a different story :->

Thanks,

-- 
Dimitris K. Agrafiotis, PhD              | E-mail: [email-masked]
3-Dimensional Pharmaceuticals, Inc.      | Tel:    (610) 458-6045
665 Stockton Drive, Suite 104            | Fax:    (610) 458-8249
Exton, PA 19341